Open Chinese Convert 0.4.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Files Functions Variables Groups Pages
Data Structure Index
C | D | E | O | S | T | V

C
| DictType (opencc) | OpenCC (opencc) | SDict | TextEntry
E
| OpenccBinding | SDictChain |
V
ConvertError (opencc) | OpenccDesc | SDictGroup
D
| Entry |
S
| SDictMeta | Value
O
| SpsegData |
DatrieDict | SConfig |
T
DatrieItem | OpenCC | SConverter |
|  |  | TextDict |

C | D | E | O | S | T | V